Subject: MB Pro 2, PC, Voice Prompt Issue
From: EPOS Global Support <[email-masked]>
Cc: Pravesh Singh <[email-masked]>
Date: Fri, 26 Feb 2021 15:34:03 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (124772). Reply to this email to add a comment to the request.

----------------------------------------------

Vamsy Maddipati, Feb 26, 2021, 15:34 UTC

Dear Amor,

I am writing to check if everything is working fine with the headset. If you are facing any issues, please do
let us know. We are happy to help.

We wish you a nice day!
Best regards,

**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Vamsy Maddipati, Feb 22, 2021, 10:18 UTC (private)

**_NEXT ACTION_**

**What**: Customer to come back if they face further issues.
**Who**: Amor
**When**: 26/02/2021​

----------------------------------------------

Vamsy Maddipati, Feb 22, 2021, 10:17 UTC

Dear Amor,

Thank you for your confirmation of the solution.

Regarding knowing about the devices the headset is connected to, unfortunately there is no button
combination that can do this at the moment. However, if the voice prompts are enabled, on an
incoming call the Phone or Dongle announcement is made to indicate the source of the incoming
call.

I will keep this ticket open and send you a follow-up on Friday to check if you are still facing any issues.

We wish you a nice day!
Best regards,

**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Amor Varco, Feb 20, 2021, 1:11 UTC

Hello Vamsy,

My apologies - the solution appears to work.  When I disconnect the third phone it returns to the dongle connection.

Is there a button combination that will cause the phone to annonce what devices are connected?  It would save a lot of troubleshooting.

I did not get a chance to check the version on the phone and dongle, but they were both up to date on the last support exchange.  I will supply the information if it becomes an issue again, thank you.

----------------------------------------------

Vamsy Maddipati, Feb 19, 2021, 15:49 UTC (private)

**_NEXT ACTION_**

**What**: Sent a first follow-up. Customer to provide feedback after reviewing my email.
**Who**: Amor
**When**: 24/02/2021​

----------------------------------------------

Vamsy Maddipati, Feb 19, 2021, 15:45 UTC

Dear Amor,

Good morning!

I am writing to see if you have got a chance to look into my previous email where I have explained
the Bluetooth pairing behavior on the MB Pro 2 headset.

We wish you a nice day!
Best regards,

**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Vamsy Maddipati, Feb 15, 2021, 17:12 UTC (private)

**_NEXT ACTION_**

**What**: Customer to try my recommendations and provide feedback.
**Who**: Amor
**When**: 18/02/2021​

----------------------------------------------

Vamsy Maddipati, Feb 15, 2021, 17:12 UTC

Dear Amor,

The headset can only handle two active connections at any given time. But it can maintain the pairing history
of the last 8 devices it connected to.

When you try and pair the headset to a third device, it will automatically disconnects the first paired device and
connect to the current device and the second device. But the first device will be still in the headset's memory.
If you for example switch off the Bluetooth on the third device, then the headset should connect to the first
device without having to re-pair again. Please try this and let us know if this is what you observe also.

I can also see that you are facing no audio issues on Teams calls. Could you please confirm that you have 2.15.8
on the BTD 800 dongle and 2.6.16 on the MB Pro headset which are the latest firmware versions.

Regarding the LED indication on the dongle, please ignore the screenshot sent by my colleague in the previous
email. We have recently updated our user guide after the firmware update. Please find the updated manual here.
I have also pasted a screenshot of the dongle LED indicators below.

 ![](https://eposaudio.zendesk.com/attachments/token/hfTtZCq2liI1VzZr2kSQu2z92/?name=inline34225468.png)
As you can see, when the dongle is purple, it means it is connected to Teams. So when you press the button
on the headset when there is no activity on the headset, it will invoke Teams to come to foreground on your
PC.

When you are on an active call, the LED should be steady blue. When the headset is on the cradle, you will
notice a fast blinking blue with quick purple LED if the headset cannot load the correct profiles. But this does
not mean any issues.

Please enable voice prompts on the headset. Next time when you experience the no audio issue on an incoming
Teams call, ​please let us know if you answered the call using the headset button and do you also hear voice
prompt saying call ended?

Just for your information, when there is an incoming call while the headset is on the cradle, picking up the headset
automatically answers the call. So you do not need to press the button to answer again.

We wish you a nice day!
Best regards,

**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Pravesh Singh, Feb 9, 2021, 20:01 UTC (private)

**_CASE SUMMARY_**

**Company Name**: N/A
**Contact person**: Amor Varco
**Email**: [email-masked]
**Product name**: MB Pro 2
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PC
**Issue**: Voice Prompt Issue
**Current status**:
the headset is connected to the PC and phone at the same time
when put the headset on charging stand, the LED on the dongle turns into purple and which causes the connectivity issue sometime and it will remain purple even I un-dock the headset and it will, until he plays something or go on a call

**User's feedback**

1) Dongle identifies as "Dongle 1"
2) iphone Identifies as "Phone 1"
3) ipad identifies as "Phone 2"

1 & 2 can be connected at the same time no problem.  2 & 3 can be connected at the same time no problem.  1 & 3 cannot seem to be paired at the same time.

If I connect 3, 1 (dongle) will lose pairing and I will have to re-pair to use the dongle.  When I re-pair, 3 loses connection (ipad).  The ipad remembers the headset, but will not connect unless I enter pairing mode on the phone (and lose connection to the dongle).

Phone 2 seems to stay connected the whole time.

**Next: checking with Vamsy Maddipati​ if we can replicate this.**

----------------------------------------------

Pravesh Singh, Feb 9, 2021, 19:59 UTC

Dear Amor,

Thank you so much for your response. I've transferred your request to the appropriate division to further investigate the issue. I will get back in touch with you as soon as I get a response.

Best regards,
Pravesh Singh
EPOS Global Support

----------------------------------------------

Amor Varco, Feb 9, 2021, 19:01 UTC

Hi Pravesh,

I just wanted to check in on this - I did some further testing.

1) Dongle identifies as "Dongle 1"

2) iphone Identifies as "Phone 1"

3) ipad identifies as "Phone 2"

1 & 2 can be connected at the same time no problem.  2 & 3 can be connected at the same time no problem.   1 & 3 cannot seem to be paired at the same time.

If I connect 3, 1 (dongle) will lose pairing and I will have to re-pair to use the dongle.  When I re-pair, 3 loses connection (ipad).   The ipad remembers the headset, but will not connect unless I enter pairing mode on the phone (and lose connection to the dongle).

Phone 2 seems to stay connected the whole time.

Thanks,

Amos

----------------------------------------------

Pravesh Singh, Feb 5, 2021, 18:55 UTC (private)

**_CASE SUMMARY_**

**Company Name**: N/A
**Contact person**: Amor Varco
**Email**: [email-masked]
**Product name**: MB Pro 2
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PC
**Issue**: Voice Prompt Issue
**Current status**:
the headset is connected to the PC and phone at the same time
when put the headset on charging stand, the LED on the dongle turns into purple and which causes the connectivity issue sometime and it will remain purple even I un-dock the headset and it will, until I play something or go on a call

**Next: test the MB Pro 2 headset and replicate the issue**

----------------------------------------------

Pravesh Singh, Feb 5, 2021, 18:52 UTC

Dear Amor,

Thank you for giving time out of your busy day to speak with me on the phone. As we discussed over the phone, I am going to test the headset now and I will get back to you as soon as I have any update.

Thank you for your continued patience as I work towards finding you a timely resolution.

We wish you a nice day!
Best regards,

**Pravesh Singh
EPOS Global Support**

----------------------------------------------

Amor Varco, Feb 5, 2021, 0:09 UTC

Hi Pravesh

647 572 2157

12:00-1:00 EST is the best time, but I will be available outside that as well thanks.

----------------------------------------------

Pravesh Singh, Feb 4, 2021, 22:37 UTC (private)

**_NEXT ACTION_**

**What**: requested to confirm the phone number, waiting for the response.
**Who**: Amor
**When**: 12/02/2021​

----------------------------------------------

Pravesh Singh, Feb 4, 2021, 22:36 UTC

Dear Amor,

Thank you so much for your response. We are sorry to hear that you are still having the issues with the MB Pro 2 headset. Would you please confirm a best contact number along with the convenient time so that we can reach out to you over the phone and look into this matter.

We wish you a nice day!
Best regards,

**Pravesh Singh
EPOS Global Support**

----------------------------------------------

Amor Varco, Feb 4, 2021, 14:56 UTC

Hi Pravesh,

I'm still having issues with the headset.

Sometimes I will get a Microsoft teams call on my PC (with dongle connected).  The headset will not pick up the call (it is just silence) - the dongle is typically purple when this happens (high quality?).

I unplugged the dongle, and plugged in a wired headset to troubleshoot and it was fine.  When I plugged the dongle back in and it was solid blue, but still did not produce sound, etc on the headset during test calls.  When I put the dongle back in pairing mode along with the headset it works after that.

Everytime I have the issue I have to re-pair the dongle and headset - I believe the dongle is purple each time I have the issue.  From my understanding once the dongle and headset are paired, they should stay that way?

I'm not sure if it matters, but when the headset is in its cradle (hung up) sometimes the dongle is solid purple, sometimes it is solid blue.

Thank you,

Amos

----------------------------------------------

Pravesh Singh, Feb 2, 2021, 19:38 UTC (private)

**_NEXT ACTION_**

**What**: shared the LED behavior of the dongle, waiting for the response.
**Who**: Amor
**When**: 08/02/2021​

----------------------------------------------

Pravesh Singh, Feb 2, 2021, 19:37 UTC

Dear Amor,

Thank you so much for your response and I am happy to hear that it seems to be working now. Sure, please find the requested details below:

​ ![](https://eposaudio.zendesk.com/attachments/token/dyYx722WXzWPOzvzgC6Qef0t3/?name=BTD+800.PNG)

I hope this clarifies and please let me know if you need any further information or let me know if I can proceed to close the ticket.​

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Amor Varco, Feb 2, 2021, 19:26 UTC

Hi Pravesh,

My apologies for the delay.

I performed the above instructions and the dongle now identifies as "Dongle 1" and appears to be working correctly.

Could I please get a summary of what the dongle colours mean when it is paired, etc?  Sometimes it is solid purple, sometimes solid blue but I am not clear on what this means, thank you.

Thank you for your help,

Amos

----------------------------------------------

Pravesh Singh, Feb 1, 2021, 22:16 UTC (private)

**_NEXT ACTION_**

**What**: following up for the troubleshooting feedback, waiting for the response.
**Who**: Amor
**When**: 08/02/2021​

----------------------------------------------

Pravesh Singh, Feb 1, 2021, 22:15 UTC

Dear Amor,

We would like to refer to your **support ticket number 124772** which you have requested with us on 19/01/2021.

Since our last correspondence, we have not received your response yet and would like to follow up with you. Please let us know if you have any further questions or concerns, we would appreciate a quick reply on your side.

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Pravesh Singh, Jan 25, 2021, 19:37 UTC (private)

**_NEXT ACTION_**

**What**: unable to replicate the issue, forwarded troubleshooting steps, waiting for the response.
**Who**: Amor
**When**: 03/02/2021​

----------------------------------------------

Pravesh Singh, Jan 25, 2021, 19:33 UTC

Dear Amor,

Referring to your support ticket number 124772. I was unable to replicate the issue while testing it what's leads me to believe that it was not implemented in the firmware update.

However, I request you to please follow the steps mentioned below and let me know how it goes.

1. Please perform a factory reset on the headset and dongle.
 **Resetting the MB Pro How to reset BTD 800 Series**
2. Please remove the headset from the pairing list of the mobile phone or any other paired devices.
3. Please re-connect it and let me know if you hear the same voice prompt.

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Vamsy Maddipati, Jan 25, 2021, 10:30 UTC (private)

Dear **Pravesh Singh**​ ,

I am unable to replicate the issue. Please ask the customer to reset the headset and also reset the dongle by clearing the pairing lists. Also ask them to remove the pairing in their mobile phone. Now ask them
to re-pair the headset to dongle and mobile and monitor the issue and let us know the feedback.

----------------------------------------------

Vamsy Maddipati, Jan 22, 2021, 17:20 UTC (private)

**_NEXT ACTION_**

**What**: I will make some tests.
**Who**: Vamsy
**When**: 25/01/2021​

----------------------------------------------

Pravesh Singh, Jan 19, 2021, 21:32 UTC (private)

**_NEXT ACTION_**

**What**: testing the headset.
**Who**: Level 1
**When**: 26/01/2021​

----------------------------------------------

Pravesh Singh, Jan 19, 2021, 21:31 UTC

Dear Amor,

Thank you for contacting EPOS Global Support. For your convenience, we have created a **support ticket number 124772** for your inquiry.

We are sorry to hear that you are experiencing problems with MB Pro 2. As we discussed over the phone, we are investigating the issue and we will contact you as soon as we have any update.

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Pravesh Singh, Jan 19, 2021, 21:29 UTC (private)

**_CASE SUMMARY_**

**Company Name**: N/A
**Contact person**: Amor Varco
**Email**: [email-masked]
**Product name**: MB Pro 2
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PC
**Issue**: Voice Prompt Issue
**Current status**:
​ ![](https://eposaudio.zendesk.com/attachments/token/OCcMJZ3qICtKZcg8fsbJpTBe2/?name=MB+Pro+2.PNG)​
the user is not getting "dongle connected" voice prompt when the dongle is connecting
"phone one connected" can be heard when dongle is connected
"phone two connected" can be heard when phone get connected

the dongle get disconnect when un-dock the headset from charging stand
updating the firmware 2.6.16 resolve the issue

**Next: trying to replicate the issue. testing the headset.**

----------------------------------------------

Pravesh Singh, Jan 19, 2021, 21:19 UTC (private)

Disposition: \nRecording URL: https://epos.mytalkdesk.com/interactions/a6868e4f68374ec39c85da1b56065976/recordings/0.mp3\nCall duration: 1004
Description:

----------------------------------------------

Pravesh Singh, Jan 19, 2021, 20:59 UTC (private)

ring group :us_enterprise
contact number :  +16475722157
duration : 
status :

--------------------------------
This email is a service from EPOS Enterprise.

[XGDK98-MYQK]